@charset "utf-8";

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
}

html,
body,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ol,
ul,
li,
blockquote,
pre,
button,
fieldset,
form,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
iframe,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
header,
footer,
menu,
nav,
section,
summary,
audio,
video {
	margin: 0px;
	padding: 0px;
	border: 0px none transparent;
	outline: none;
	font-size: inherit;
	font-family: inherit;
}

article,
aside,
dialog,
footer,
header,
section,
nav,
figure,
menu,
audio,
canvas,
progress,
video {
	display: block;
}

html,
body {
	position: relative;
	width: 100%;
}

html.freeze,
html.freeze body {
	overflow: hidden;
}

body {
	font-family: "Microsoft YaHei UI", "Microsoft YaHei", tahoma, arial, "Hiragino Sans GB", SimSun, "Segoe UI", Tahoma, Helvetica, sans-serif, sans-serif, 宋体;
	color: #333;
	word-break: break-all;
	background-color: #fff;
	font-size: 16px;
}

a {
	color: #000;
}

.clearfix::after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ".";
	overflow: hidden;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0;
}

.clearfix {
	display: block;
}

img,
li,
h2,
p,
h3 {
	transition: all 0.5s ease 0s;
}

.hide {
	display: none;
}

.tran {
	transition: all 0.5s ease 0s;
}

div,
.box,
li,
h2,
h3 {
	box-sizing: border-box;
}

#bsWXBox {
	box-sizing: content-box;
}

.center {
	position: absolute;
	inset: 0px;
	margin: auto;
}

.triangle {
	border-color: transparent transparent rgb(255, 255, 255) rgb(255, 255, 255);
	border-style: solid;
	border-width: 8px;
	bottom: -8px;
	box-sizing: border-box;
	content: "";
	display: block;
	height: 0px;
	position: relative;
	transform: rotate(135deg);
	transform-origin: center center;
	width: 0px;
	margin-left: 48px;
}

.gray {
	opacity: 0.5;
	filter: grayscale(1);
}

a,
button {
	transition: all 0.5s ease 0s;
	text-decoration: none;
	outline: 0px;
}

.clamp1 {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.clamp2 {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.clamp3 {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	/* white-space: pre-wrap; */
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.clamp4 {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	/* white-space: pre-wrap; */
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

.clamp5 {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	/* white-space: pre-wrap; */
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
}

.clamp6 {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	/* white-space: pre-wrap; */
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}

.w {
	width: 15rem;
	margin: 0 auto;
}

.web {
	width: 1200px;
	margin: 0px auto;
}

.w1200 {
	width: 1200px;
	margin: 0px auto;
}

.w1300 {
	width: 1300px;
	margin: 0px auto;
}

.w1400 {
	width: 1400px;
	margin: 0px auto;
}

.w1600 {
	width: 1600px;
	margin: 0px auto;
	position: relative;
}

.w1700 {
	width: 1700px;
	margin: 0px auto;
}

.w1440 {
	width: 1440px;
	margin: 0px auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.inlineB {
	font-size: 0px;
}

html.firefox fieldset {
	display: table-cell !important;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	overflow: visible;
	background-color: transparent;
	cursor: pointer;
}

.search-box input::-webkit-input-placeholder {
	color: #848484;
	font-size: .18rem;
}

.search-box input::-moz-placeholder {
	color: #848484;
	font-size: .18rem;
}

.search-box input:-ms-input-placeholder {
	color: #848484;
	font-size: .18rem;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	text-decoration: none;
}

button:hover span {
	text-decoration: underline;
}

input {
	padding: 0px;
	border: 0px none transparent;
	outline: 0px;
}

input[type="submit"] {
	height: 28px;
	line-height: 24px;
}

input[type="radio"],
input[type="checkbox"] {
	width: 14px;
	height: 14px;
}

input[type="image"] {
	height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

input[disabled="disabled"] {
	background-color: rgb(235, 235, 235);
	color: rgb(149, 149, 149);
}

select {
	height: 28px;
	line-height: 24px;
	padding: 1px 0px 1px 3px;
	border: 1px solid rgb(222, 222, 222);
	background-color: rgb(255, 255, 255);
}

select[disabled="disabled"] {
	background-color: rgb(235, 235, 235);
	color: rgb(149, 149, 149);
}

textarea {
	min-height: 80px;
	padding: 1px 3px;
	border: 1px solid rgb(222, 222, 222);
	line-height: 25px;
}

iframe.pdf {
	width: 100%;
	height: 600px;
	margin-top: 30px;
	margin-bottom: 30px;
}

mark {
	background-color: transparent;
}

[data-style="list"] .target {
	display: none;
	color: rgb(0, 0, 0);
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-width: 1px 0px 0px;
	border-right-style: initial;
	border-bottom-style: initial;
	border-left-style: initial;
	border-right-color: initial;
	border-bottom-color: initial;
	border-left-color: initial;
	border-image: initial;
	border-top-style: solid;
	border-top-color: rgb(238, 238, 238);
	display: none;
}

img {
	border: 0px none transparent;
	vertical-align: middle;
}

img {
	max-width: 100%;
}

b,
strong {
	font-weight: 600;
}

i,
em,
dfn,
cite,
address {
	font-style: normal;
}

small {
	font-size: 90%;
}

sup,
sub {
	position: relative;
	font-size: 0.9em;
	line-height: 0;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

del {
	text-decoration: line-through;
}

label {
	cursor: pointer;
}

ol,
ul,
li {
	list-style: none;
}

legend {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 1px;
	font-size: 0px;
	line-height: 0;
}

caption {
	height: 1px;
	font-size: 0px;
	line-height: 0;
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translate3d(0px, -30px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translate3d(0px, -30px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0px, 30px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0px, 30px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translate3d(8%, 0px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translate3d(8%, 0px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translate3d(-8%, 0px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translate3d(-8%, 0px, 0px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@-webkit-keyframes flipInX {
	0% {
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transition-timing-function: ease-in;
		opacity: 0;
	}

	40% {
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transition-timing-function: ease-in;
	}

	60% {
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1;
	}

	80% {
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	}

	100% {
		transform: perspective(400px);
	}
}

@keyframes flipInX {
	0% {
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transition-timing-function: ease-in;
		opacity: 0;
	}

	40% {
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transition-timing-function: ease-in;
	}

	60% {
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1;
	}

	80% {
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	}

	100% {
		transform: perspective(400px);
	}
}

@-webkit-keyframes z {
	0% {
		transform: translateX(0px) translateY(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
	}

	100% {
		transform: translateX(0px) translateY(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
	}
}

@keyframes z {
	0% {
		transform: translateX(0px) translateY(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
	}

	100% {
		transform: translateX(0px) translateY(0px) translateZ(0px) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
	}
}

.flipInX {
	animation-name: flipInX;
	visibility: visible !important;
}

.animated {
	animation-duration: 0.5s;
	animation-fill-mode: both;
}

@keyframes fadeInUp2 {
	0% {
		opacity: 0;
		transform: translate3d(0px, 120px, 0px);
	}

	100% {
		opacity: 1;
		transform: translate3d(0px, 0px, 0px);
	}
}

.fadeInUp2 {
	animation-name: fadeInUp;
}

#vsb_content table {
	border-width: 1px 0px 0px 1px;
	border-right-style: initial;
	border-bottom-style: initial;
	border-right-color: initial;
	border-bottom-color: initial;
	border-image: initial;
	border-left-style: solid;
	border-left-color: rgb(221, 221, 221);
	border-top-style: solid;
	border-top-color: rgb(221, 221, 221);
	width: 100%;
	margin: 20px auto;
}

#vsb_content table tr td {
	border-width: 0px 1px 1px 0px;
	border-left-style: initial;
	border-left-color: initial;
	border-top-style: initial;
	border-top-color: initial;
	line-height: 23px;
	padding: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: rgb(221, 221, 221);
	border-bottom-color: rgb(221, 221, 221);
}

#vsb_content table tr td p {
	text-indent: 0em;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#browser-modal {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	color: rgb(48, 50, 51);
	position: fixed;
	z-index: 9999;
}

#browser-modal .browser-modal-cover {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-color: rgb(17, 17, 17);
	opacity: 0.9;
	z-index: -1;
}

#browser-modal .browser-content {
	width: 700px;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
	padding-top: 50px;
	background-color: rgb(255, 255, 255);
	border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
	height: 42px;
	margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
	text-transform: uppercase;
	font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 14px;
}

#browser-modal .browser-content .browser-list {
	width: 600px;
	margin: 20px auto;
	height: 130px;
}

#browser-modal .browser-content .browser-item {
	float: left;
	width: 150px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
	width: 100px;
	height: 100px;
	margin: 0px auto 10px;
	font-size: 80px;
	line-height: 80px;
}

#browser-modal .browser-content .browser-item .iconchrome {
	background: url("../images/bro.png") 0px 0px no-repeat;
}

#browser-modal .browser-content .browser-item .iconfirefox {
	background: url("../images/bro.png") 0px -100px no-repeat;
}

#browser-modal .browser-content .browser-item .iconopera {
	background: url("../images/bro.png") 0px -200px no-repeat;
}

#browser-modal .browser-content .browser-item .iconEdge {
	background: url("../images/bro.png") 0px -300px no-repeat;
}

#browser-modal .browser-content .browser-item a {
	cursor: pointer;
	display: block;
}

#browser-modal .browser-content .browser-item a img {
	display: block;
	margin: 0px auto;
	max-width: 100px;
	width: 100px;
	height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
	font-weight: 700;
}

.gay {
	color: #b6b6b6;
}

.line-2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.line-3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.line-7 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}

.line-4 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}


.imgbox {
	overflow: hidden;
}

.imgbox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.imgbox:hover img {
	transform: scale(1.05);
}

header {
	padding: .2rem 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInDown;
	transition: all 0.5s;
}

header::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3.1rem;
	background: linear-gradient(180deg, rgba(0, 0, 0, .8) 0%, transparent 100%);
}

.fixed-nav,
header.active {
	background: #b62119;
}

.fixed-nav .header-r {
	background: none;
}

.fixed-nav::after,
header.active::after {
	display: none;
}

header>.w {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-r {
	width: 11.3rem;
	position: relative;
	padding-right: 1.05rem;
	margin-right: -1.05rem;
	background: url("../images/icon.png") no-repeat right bottom / auto 100%;
	z-index: 10;
}

.logo {
	position: relative;
	z-index: 10;
	width: 4rem;
	transition: all 0.5s ease-out 0s;
}

.logo img {
	width: 100%;
}

.top-link {
	display: flex;
	align-items: center;
	margin-bottom: .3rem;
	padding-right: .2rem;
	transition: all 0.5s ease-out 0s;
}

.top-link li a {
	display: inline-block;
	font-size: .14rem;
	padding-left: .25rem;
	text-align: right;
	white-space: nowrap;
	color: #FFFFFF;
	padding-left: .2rem;
}

.top-link i {
	display: block;
	width: .07rem;
	height: 0.13rem;
	background: url(../images/icon-xiexian.png) no-repeat center center / 100% 100%;
	margin: .03rem .15rem 0;
}

.top-link li:first-of-type a {
	background: url(../images/icon1.png) no-repeat left center / .15rem .12rem;
}

.top-link li:nth-of-type(2) a {
	background: url(../images/icon2.png) no-repeat left center / .13rem .15rem;
}

.top-link li:nth-of-type(3) a {
	background: url(../images/icon3.png) no-repeat left center / .14rem .14rem;
}

.top-link li:nth-of-type(4) a {
	background: url(../images/icon4.png) no-repeat left center / .15rem .15rem;
}

nav {
	position: relative;
	width: 100%;
	/* border-bottom: 1px solid rgba(255,255,255,.2); */
	/* padding-bottom: .22rem; */
	padding-right: .2rem;
	z-index: 999;
	box-sizing: border-box;
}

.navbox {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo {}

.logo img {}

.search {
	width: .16rem;
	height: .16rem;
	background: url(../images/search.png) center right no-repeat;
	background-size: cover;
}

nav .ul1 {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

nav .ul2 {
	display: none;
}

nav ul>li {
	flex: 1;
	position: relative;
	text-align: center;
}

nav ul>li:last-child {
	margin-right: 0px;
}

nav ul>li>a {
	display: block;
	font-size: .2rem;
	line-height: normal;
	letter-spacing: normal;
	/* border-bottom: 1px solid rgba(255, 255, 255, .2); */
	/* padding-bottom: .22rem; */
	color: #FFFFFF;
}

nav ul>li:hover>a,
nav ul>li.active>a {
	color: #fff;
}

/* nav ul>.first {
	width: 6.6%;
} */

nav ol {
	display: none;
	position: absolute;
	border-top: 4px solid #dfb48b;
	width: 120%;
	text-align: left;
	top: .55rem;
	left: -.13rem;
	background: rgba(0, 0, 0, .6);
	box-shadow: 0px 0px .1rem rgba(0, 0, 0, 0.2);
}

.fixed-nav nav ol {
	top: .45rem;
}

.fixed-nav .logo {
	width: 270px;
}

.fixed-nav {
	padding: .1rem 0;
}

.fixed-nav .top-link,
.fixed-nav .indicator-line,
.fixed-nav .nav-dot {
	opacity: 0;
	visibility: hidden;
	height: 0px;
	padding: 0px;
	margin: 0px;
}

.fixed-nav nav {
	margin-top: .2rem;
	padding-right: 0;
}

nav ol li {
	width: 100%;
}

nav ol li:hover a {
	background: #fff;
	color: #b62119;
}

nav ol li a {
	font-size: .18rem;
	text-align: left;
	display: block;
	color: #fff;
	text-align: center;
	padding: .15rem .1rem;
}

.nav-indicator {
	position: relative;
	width: 100%;
	/* height: 20px; */
	margin-top: .2rem;
}

.indicator-line {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	height: 2px;
	background: rgba(255, 255, 255, 0.2);
}

/* 核心：唯一的白色小圆点 */
.nav-dot {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-50%, -50%);
	width: .08rem;
	height: .08rem;
	border-radius: 50%;
	background: #ffffff;
	transition: left 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.search-box {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.8);
	visibility: hidden;
	transition: opacity 0.3s ease 0s, visibility 0s ease 0.3s;
	z-index: 999999;
	opacity: 0;
}

.search-box.active {
	opacity: 1;
	visibility: visible;
	transition: opacity 0.3s ease 0s, visibility 0s ease 0s;
}

.search-box .serBox {
	position: relative;
	width: 60%;
	margin: -.58rem auto 0px;
	top: 50%;
	background: rgb(255, 255, 255);
	text-align: center;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px .2rem;
	transform: scale(1.2);
	backface-visibility: hidden;
	transition-property: transform;
	transition-duration: 0.3s;
}

.search-box .search_wrap {
	border: 1px solid #b62119;
	position: relative;
	padding-left: .2rem;
	width: 100%;
}

.search-box .text {
	width: 100%;
	height: .55rem;
	padding: 0px 1.3rem 0px 0px;
	font-size: .16rem;
	line-height: .55rem;
	color: #000;
	background: none;
	border: none;
	box-sizing: border-box;
}

.search-box .btn {
	display: block;
	cursor: pointer;
	position: absolute;
	right: -1px;
	top: 0px;
	height: .55rem;
	border: none;
	overflow: hidden;
	font-size: .18rem;
	color: #fff;
	width: 1.2rem;
	background: #b62119;
}

.search-box.active .serBox {
	transform: scale(1);
}

.search-box .close {
	position: absolute;
	right: .5rem;
	top: .2rem;
	width: .42rem;
	height: .42rem;
	text-align: center;
	line-height: .5rem;
	cursor: pointer;
	font-size: 0px;
	transition: all 0.3s ease-out 0s;
}

.search-box .close::before,
.search-box .close::after {
	content: "";
	width: 100%;
	height: 0.02rem;
	display: block;
	position: absolute;
	background: #b62119;
	transition: all 1s ease 0s;
	transform: rotate(45deg);
	top: .24rem;
}

.search-box .close::before {
	transform: rotate(-45deg);
}

.search-box .close:hover {
	transform: rotate(90deg);
}

.dblj {
	width: 100%;
	min-height: 2rem;
	display: flex;
	align-items: end;
}

.dblj div {
	flex: 1;
	position: relative;
}

.dblj div span {
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: all 0.5s ease 0s;
}

.dblj div:nth-child(3n) {
	background-color: #c8a06e;
	transition: all 0.5s ease 0s;
}

.dblj div:nth-child(3n + 1) {
	background-color: #d1a36b;
	transition: all 0.5s ease 0s;
}

.dblj div:nth-child(3n + 2) {
	background-color: #d0a979;
	transition: all 0.5s ease 0s;
}

.dblj div {
	height: 0;
	padding-top: .25rem;
	transition: all 0.5s ease 0s;
}

.dblj div:nth-child(7),
.dblj div:nth-child(13) {
	height: .55rem;
	position: relative;
	z-index: 30;
}

.dblj div:nth-child(8),
.dblj div:nth-child(12) {
	background-color: #c8a06e;
	height: .9rem;
	position: relative;
	z-index: 30;
}

.dblj div:nth-child(9),
.dblj div:nth-child(11) {
	background-color: #d0a979;
	height: 1.25rem;
	position: relative;
	z-index: 30;
}

.dblj div:nth-child(10) {
	background-color: #c8a06e;
	height: 1.6rem;
	position: relative;
	z-index: 30;
}

.dblj div:hover {
}

.dblj div img {
	display: block;
	width: .35rem;
	height: .35rem;
	margin: 0 auto;
	transition: all 0.5s ease 0s;
}

.dblj div:nth-child(7):hover,
.dblj div:nth-child(13):hover {
	height: 0.75rem;
}

.dblj div:nth-child(8):hover,
.dblj div:nth-child(12):hover {
	height: 1.1rem;
}

.dblj div:nth-child(9):hover,
.dblj div:nth-child(11):hover {
	height: 1.45rem;
}

.dblj div:nth-child(10):hover {
	height: 1.8rem;
}

.dblj div .qrcode {
	position: absolute;
	top: -.9rem;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100px;
	background: #fff;
	padding: 0;
	border-radius: 4px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	display: none;
	/* z-index: 999; */
}
.dblj div .qrcode::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -5px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
}
.dblj div .qrcode img {
	width: 100% !important;
	height: 100% !important;
	margin: 0 auto;
	object-fit: cover;
	display: block;
}

.dblj div:hover .qrcode {
	display: block;
}

.foot-wrap {
	position: relative;
	background: url(../images/bg20.png) no-repeat left bottom / 9.87rem,
  url(../images/bg26.png) no-repeat right bottom / 8.75rem,
  #dbb27f;
}

.foot-wrap::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: -1.35rem;
	width: 3.87rem;
	height: 1.35rem;
	background: url(../images/bg20-1.png) no-repeat;
	background-size: cover;
	z-index: 1;
}

.foot1 {
	position: relative;
	margin-bottom: .45rem;
	font-size: .16rem;
	color: #fff;
}

.foot1 {
	position: relative;
	margin-bottom: .45rem;
	font-size: .16rem;
	color: #fff;
	line-height: 1.6;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	z-index: 30;
}

.foot1>.w {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.foot1 .foot-logo {
	padding: .6rem 1.55rem;
	border-left: 1px solid rgba(255, 255, 255, .2);
	border-right: 1px solid rgba(255, 255, 255, .2);
}

.foot-logo img {
	width: 4.05rem;
}

.foot2 {
	padding-bottom: .4rem;
	position: relative;
	z-index: 30;
}

.foot2 {}

.foot2-left {
	margin-top: .2rem;
	font-size: .16rem;
	color: #fff;
	line-height: 1.6;
}

.dropdown {
	width: 2.4rem;
	height: 0.35rem;
	position: relative;
	border: 1px solid #fff;
	cursor: pointer;
	margin-bottom: 0.15rem;
}

/* 头部标题 */
.dropdown-head {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0.15rem;
	color: #fff;
	font-size: 0.16rem;
}

/* 小三角：固定 8px 大小 */
.dropdown-arrow {
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 8px solid #fff;
	transition: transform 0.3s;
}

/* 展开旋转 */
.dropdown-arrow.open {
	transform: rotate(180deg);
}

/* 下拉内容 */
.dropdown-body {
	position: absolute;
	bottom: 100%;
	left: -1px;
	width: 101%;
	background: #d4b886;
	border: 1px solid #fff;
	border-bottom: none;
	display: none;
	z-index: 99;
}

.dropdown-body.open {
	display: block;
}

.dropdown-body a {
	display: block;
	padding: 0.1rem 0.15rem;
	color: #fff;
	font-size: 0.14rem;
	text-decoration: none;
}

.dropdown-body a:hover {
	background: #cba473;
}

.m-top-link {
	display: none;
}